/*     151838 : 스크롤 블록/셀 슬라이드 js      */
.empty__151838__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__151838__ p{font-size:17px;font-weight:bold}
.empty__151838__ dl{margin:0;text-align:left;color:#333}
.empty__151838__ dt{margin-bottom:5px;font-size:14px}
.empty__151838__ dd{margin:0;font-size:13px}


/*     126341 : 타이틀 텍스트      */
.title__126341__ {font-size:0}
.title__126341__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__126341__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__126341__.style_top p {padding-top:10px}
.title__126341__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__126341__.style_right p {padding-right:14px}
.title__126341__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__126341__.style_bottom p {padding-bottom:12px}
.title__126341__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__126341__.style_left p {padding-left:14px}
.title__126341__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__126341__.style_circle1 p {padding-left:18px}
.title__126341__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__126341__.style_circle2 p {padding-left:18px}
.title__126341__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__126341__ p {font-size:20px}
	.title__126341__.style_top p:before {width:20px}
	.title__126341__.style_right p:before {height:20px}
	.title__126341__.style_bottom p:before {width:20px}
	.title__126341__.style_left p:before {height:20px}
}

/*     126344 : 표 2.0      */
.table__126344__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__126344__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #1b7bc6;}
.table__126344__ * {box-sizing:border-box;}
.table__126344__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__126344__ td {
	height:40px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__126344__ td.empty__126344__ {padding:50px 20px;}

/*     126348 : 한줄 텍스트      */
.text__126348__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__126348__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__126348__ p {font-size:15px}
}

